<?php 
function head2($str){
$name = $str;
$title=func_get_arg(0);
echo head($name,'<link rel="stylesheet" type="text/css" href="http://'.HTTP_HOST.'/fileadmin/style.css">');
}
function footer2(){
echo '<div class="mylink"><a href="http://'.HTTP_HOST.'/admin/wap_admin_cg.php?">超管后台</a><a href="http://'.HTTP_HOST.'/admin/wap_admin.php?">站长后台</a><a href="http://'.HTTP_HOST.'/index.php?">网站首页</a></div>'.footer(1);
}

